Subject: I have received an offer from Dubai of 12000 AED per month plus benefits. Should I go...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 20:22:02 +0000

Top stories for Pankaj

-----

Question: I have received an offer from Dubai of 12000 AED per month plus benefits. Should I go for it?

Answer from Varsha Viswanath

Should you go for a 12,000 AED job? It all depends on your designation, work experience and spending style. And what benefits you get?

Alright… Here are a few facts.

If  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8MXwxfDcwMzg4Mzk1In0%3D&al_pri=8&aoid=qWOV92OsTc7&aoty=1&aty=4&cp=1&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: What is HIV+?

Answer from Mason Vasquez

The term "HIV+" means that the person has been diagnosed as a "HIV-positive". Thanks to advances, we currently have effective antiretroviral medications that allow HIV-pos 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8MnwxfDMwNjAwNDM1MiJ9&al_pri=8&aoid=bAtRdY3uTGd&aoty=1&aty=4&cp=2&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8M3wxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=3&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8NHwxfDI5NDgzODU1OSJ9&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=4&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Canada is refusing almost everyone that applied for a study visa. What's happening?

Answer from Gerry U

There are 640,000 people on study permits in Canada and 100,000+ new ones are issued each year, and each year more are given out.

The US with 9x the population has 1 mill 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8NXwxfDI5MzIyNTg4NiJ9&al_pri=8&aoid=IHeO5ftqajF&aoty=1&aty=4&cp=5&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: What is the salary of an SBI PO right now with all the perks and allowances?

Answer from Akshit Mor

This is the latest salary slip for SBI PO after 1 year

You get nearly around 55,000/ pm without external deduction with overall 65,000 gross salary.

Along with salary wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8NnwxfDI3Nzk4MjM2NyJ9&al_pri=8&aoid=ItyKPqFWMu1&aoty=1&aty=4&cp=6&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: I'm 32 and don't have a career. I don't know what I want to do for the rest of my life, this has been causing me grief. How do I find my career path?

Answer from Matthew T. Waterhouse

I joined the army at 17, to be a medic. At 25, I went to school for gunsmithing. I bounced around between jobs for a while. I’ve never been unemployed for more than 2 week 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8N3wxfDMzMjgwMzA0OSJ9&al_pri=8&aoid=mXdqoOZzD5i&aoty=1&aty=4&cp=7&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Is it okay for a son and daughter to share a bedroom as long as they both have beds and dressers?

Answer from Dawn Ayres

When they are young its just fine but as they get older they will want there own rooms And its not about being naked in front of each other as they grow up they will see e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8OHwxfDM0NzI0NzMxOCJ9&al_pri=8&aoid=YUdKEXpHDFh&aoty=1&aty=4&cp=8&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: What is it like to earn 25 LPA in India?

Answer from Kabira Speaking

We are both 32, myself and wife. Our salaries are 30 LPA and 20 LPA respectively. Our monthly take home income combined is around 2.7 lakh after taxes and deductions. We a 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8OXwxfDMyODY3MjA1OCJ9&al_pri=8&aoid=FneYhbeK0O2&aoty=1&aty=4&cp=9&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Is Jay Shetty from ISKCON?

Answer from Krish Raj

Yes, Jay shetty is from ISKCON even his wife Radhii Devlukia is also from ISKCON.

Jay was monk for more than 3 yrs and then he came into grihasth life. He got inspired to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8MTB8MXwyOTMzNjY0NjkifQ%3D%3D&al_pri=8&aoid=8yP47Bblzda&aoty=1&aty=4&cp=10&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Police verification is not clear and it's under review at the regional passport office. What should I do next?

Answer from Prabhat Shukla

Hi, this is the most common problem faced while making a passport, once police verification is not clear you will receive an objection letter via courier and e-mail.

Firs 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8MTF8MXwxMjUzMjczMDMifQ%3D%3D&al_pri=8&aoid=L9zSjFX8CRj&aoty=1&aty=4&cp=11&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----
Question: Infosys is giving 16.15 LPA for a senior consultant with 11 years of experience. Is it worth accepting this offer?

Answer from C.P. Dwivedi

No No No and Noooooooooo.

This is too low by any standard and given current market scenario, that's the package 3–5 years experienced are getting.

On top of that, Infosy 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3MTk4MzUwNjY3MDIwODkyNjF8MTJ8MXwzMDg5MDM5MDUifQ%3D%3D&al_pri=8&aoid=oKoujfZQp4A&aoty=1&aty=4&cp=12&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=9311af2581fc4ccdabb6b50bb0216d88&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9311af2581fc4ccdabb6b50bb0216d88&t=1652127721134441&token=c6e6c761be708a56447a3f055d31326959387bc74d773a5e3ba4e1a421b331395631c850d136ab7a8a493afec4239c98594d33e82ae9cfc428b0ee7709af04c3&type=2&uid=1769591284